html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #56C53A;
	font-family: "Times New Roman", serif;
	font-size: 16px;
	font-weight: normal;
}

.headerstrip
{
	margin: 60px auto 0px auto;
	padding: 20px 20px 70px 20px;
	width: 1200px;
	background-color: #3A56C5;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #000000;
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -340px);
	font-family: "Engravers MT", serif;
	font-size: 72px;
	font-weight: bold;
	color: #7488D8;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -230px);
	font-family: "Times New Roman", serif;
	font-size: 48px;
	color: #7488D8;
}

ul.navbar
{
	list-style-type: none;
	margin-top: 10px;
	padding: 0;
	width: 439px; /* change this to make your menu wider or narrower */
	text-align: center;
	overflow: hidden;
	/* background-color: #CC6600; */
	float: left;
	box-sizing: border-box;
}

li.navbaritem
{
	float: left;
}

li.navbaritem a
{
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-weight: normal;
}

li.navbaritem a:hover
{
	background-color: #FFA64D;
	font-style: normal;
}

.currentmenuitem
{
	display: inline-block;
	background-color: #C53A56;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
}

/* the two column main part of the page */

.contentsection
{
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 0px 20px 20px 20px;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #000000;
	background-color: #C53A56;
}

.sidebar
{
	padding: 20px 20px 0px 20px;
	box-sizing: border-box
	text-align: left;
	color: #FFFFFF;
	background-color: #C53A56;
	/* margin-top: -10px; */
}

.maincontent
{
	padding: 20px;
	box-sizing: border-box;
	text-align: left;
	margin-top: 30px;
	background-color: #FFFFFF;
}

h1
{
	text-align: center;
	color: #3A56C5;
	margin: 20px auto 20px auto;
	padding: 10px;
	font-size: 36px;
	font-weight: bold;
}

h2
{
	text-align: center;
	color: #3A56C5;
	margin: 40px auto 20px auto;
	font-size: 24px;
	font-weight: bold;
}

h2.sidebarheader
{
	text-align: center;
	color: #FFFFFF;
	margin: 40px auto 20px auto;
	font-size: 24px;
	font-weight: bold;
}

.date
{
	font-weight: bold;
}

a:link
{
	color: #3A56C5;
}

a:visited
{
	color: #3A56C5;
}

a:hover
{;
	 color: #3A56C5;
}

a:active:
{
	 color: #3A56C5;
}

.footer a:link
{
	color: #FFFFFF;
}

.footer a:visited
{
	color: #FFFFFF;
}

.footer a:hover
{
	color: #FFFFFF;
}

.footer a:active
{
	color: #FFFFFF;
}

.footer
{
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	background-color: #3A56C5;
	color: #FFFFFF;
	border-radius: 20px;
	border: 1px solid #000000;
}
